%h1 Listing projects

%table
  %thead
    %tr
      %th
      %th
      %th

  %tbody
    - @projects.each do |project|
      %tr
        %td= link_to 'Show', project
        %td= link_to 'Edit', edit_project_path(project)
        %td= link_to 'Destroy', project, :method => :delete, :data => { :confirm => 'Are you sure?' }

%br

= link_to 'New Project', new_project_path
